<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="da77f948-3d00-4bee-bd40-09a0146520e41" value="0" />
    <int name="da77f948-3d00-4bee-bd40-09a0146520e4MusicUserIsBrandProfile" value="0" />
    <set name="da77f948-3d00-4bee-bd40-09a0146520e4MusicBusinessProfileIds" />
</map>
